/* import */
@import url('reset.css');
@import url('south-street/jquery-ui.css');
@import url('jquery.contextMenu.css');

html {
font-size: 12px;
height: 100%;
}
body {
height: 100%;
}
#logo {
position: relative;
top: 22%;
height: 40px;
background-image: url('../images/common/header_bg.jpg');
background-position: left top;
background-repeat: repeat-x;
}
div.wrapper {
margin: 0 auto;
width: 180px;
position: relative;
top: 25%;
}
div.contents {
text-align: center;
}
div.contents label {
display: block;
text-align: left;
}
div.contents input[type="text"],
div.contents input[type="password"] {
width: 100%;
font-size: 16px;
padding: 0.3em;
margin-bottom: 1.0em;
}
div.contents input[type="submit"] {
padding: 0.5em 1.0em;
font-size: 16px;
}
div.error {
color: #c00;
margin-bottom: 1.0em;
}

@media screen and (max-width: 480px) {
  body {
    margin: 1.0em 0;
  }
  #logo {
    top: auto;
  }
  div.wrapper {
    top: auto;
    margin-top: 5%;
  }
}